Subject: [clisp-list] CLISP for Mac OS X

From: "John K. Hinsdale" <[email-masked]>
Date: Tue Jul 29 17:48:21 2003

Hi all, I have a colleague that wants to do some casual Lisp
programming in Lisp on his Mac Powerbook (G4 I think) which runs Mac
OS X.  I'm thinking CLISP is his best bet for that platform, and
ideally I'd like to point him to a binary, but I only see the dusty
2.29 vintage CLISP in binary form for Mac.

I'm wondering (a) is there a more recent binary somewhere, or (b)
could someone make me a more recent one, or (c) are there any tricks
required to build it from source on the Mac.  In short, what is the
best way for one to bring up CLISP quickly on a relatively new Mac?

---
John Hinsdale, Alma Mater Software, Inc., Tarrytown, NY 10591-3710 USA
[email-masked] | http://www.alma.com/staff/hin | +1 914 631 4690